.main-products-wrapper {
    padding: 30px 0px 60px 0px;
}
.card-top-header {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.card-top-header .save-bundle {
    background: #9e1e82;
    display: inline-block;
    padding: 3px 10px;
    border-top-left-radius: 11px;
    border-bottom-right-radius: 12px;
    color: #fff;
    font-weight: 600;
    position: relative;
    top: -1px;
    left: -2px;
}
.rating-div {
    display: flex;
    align-items: center;
    padding-right: 10px;
}
.main-products-wrapper .container {
    max-width: 1280px;
    margin: 0px auto;
    width: 100%;
}
.main-products-wrapper .card-top-header .rating {
    padding-right: 5px;
}
.main-products-wrapper .card-top-header .fa.fa-star {
    color: #f0c23a;
    font-size: 12px;
}
.main-products-wrapper .card-top-header .fa-star-half-o {
    color: #f0c23a;
    font-size: 12px;
}
.card-image {
    text-align: center;
    padding-top: 20px;
}
.card-image img {
    max-width: 55%;
}
.card-content {
    min-height: 165px;
    padding: 10px;
    background: #e0f5f5;
    margin-top: 20px;
    border-bottom-left-radius: 9px;
    border-bottom-right-radius: 9px;
}

.product-title-and-price .product-title h3 {
    font-size: 16px;
    font-family: 'Montserrat';
    font-weight: 700;
    color: #2d2e2f;
    margin-bottom: 3px;
    padding-top: 0px;
}
.card-content-flex {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.one-time-offer .subscription-product-header {
    border-top-left-radius: 12px;
    border-top-right-radius: 12px;
}
.ninety-day-subscription .subscription-product-header {
    border-bottom-left-radius: 12px;
    border-bottom-right-radius: 12px;
}
.main-price span {
    font-size: 12px;
    color: #565759;
    font-weight: 500;
    position: relative;
    top: -10px;
    font-family: 'Montserrat';
}
.product-title-and-price .prices {
         display: flex;
        justify-content: start;
        align-items: center;
        padding-bottom: 0px;
        position: relative;
        padding: 5px 0px;
        min-height: 58px;
}
.product-title-and-price .prices p {
    margin-bottom: 0px;
}
.main-products-wrapper .card-top-header .fa.fa-star-o {
    color: #f0c23a;
    font-size: 12px;
}
.card-content p.real-price {
    font-size: 29px;
    font-weight: 700;
    color: #2d2e2f;
    line-height: 1;
}
p.cut-off-price {
    font-size: 12px;
    font-family: 'Montserrat';
    font-weight: 500;
    position: relative;
    color: #555759;
    text-align: center;
    padding-left: 3px;
}
p.cut-off-price:after {
    content: '';
    max-width: 38px;
    height: 1px;
    background-color: #9e1e82;
    position: absolute;
    top: 10px;
    left: 5px;
    width: 100%;
}
.subscription-product-header-top .main-price,.main-price span#P3_price {
    font-size: 21px;
    font-size: 29px !important;
    font-weight: 700;
    color: #2d2e2f;
    line-height: 1;
    position: relative;
    top: 3px;
}
.subscription-product-header-top .price-off{
    font-size: 14px;
    font-weight: 500;
    line-height: 1;
    font-family: 'Montserrat';
    padding-right: 5px;
    position: absolute;
    right: 60px;
    top: 7px;
}
.subscription-product-header{
    padding-top: 5px;
}
.subscription-product-header-bottom .sale-text p{
    font-size: 12px;
    font-family: 'Montserrat';
    font-weight: 500;
    font-style: normal;
    position: relative;
    color: #555759;
    text-align: center;
    padding-left: 5px;
    display: inline-block;
    padding-right: 5px;
}
.subscription-product-header-bottom .sale-text {
    position: relative;
    width: 18%;
    text-align: center;
}
.subscription-product-header-bottom .sale-text p:after{
    width: 100%;
    height: 1px;
    background: #9e1e82;
    top: 10px;
    left: 0px;
    content: '';
    position: absolute;
}
.real-price sup, .main-price sup {
    font-size: 12px;
    color: #565759;
    font-weight: 500;
    position: relative;
    top: -10px;
    font-family: 'Montserrat';
}
.product-add-to-cart-btn.buy-btn a {
    color: #fff;
    font-family: 'Montserrat';
    font-weight: 300;
    font-size: 18px;
    max-width: 292px;
    margin: 0px auto;
    text-align: center;
    background: #9e1e82;
    border-color: #9e1e82;
    padding: 8px 0px;
    border-radius: 10px;
    display: block;
    margin-bottom: 26px;
    letter-spacing: 0px !important;
}
.save-bundle p {
    font-size: 10px;
    font-weight: 600;
    font-family: 'Montserrat';
    margin-bottom: 0px;
    color: #fff;
}
.rating-div p {
    font-size: 11px;
    margin-bottom: 0px;
    font-family: 'Open Sans';
}
.product-card {
    border: 3px solid #e0e0e0;
    border-radius: 12px;
}
.gray-center-text {
    color: #8e9296;
    padding-bottom: 0px;
    font-size: 12px;
    font-family: 'Open Sans';
    font-weight: 600;
}
p.geha-member-text {
    text-align: center;
    font-size: 12px;
    margin-bottom: 15px;
    font-style: italic;
    font-weight: 500;
}
.geha-member-text {
    display: none;
}
.card-content p.price-off {
    color: #9e1e82;
    font-size: 22px;
    font-weight: 300;
    line-height: 1;
    font-family: 'Montserrat';
    padding-right: 5px;
}
@media screen and (min-width: 768px) {
    .product-card {
        max-width: 50%;
        margin: 0px 5px;
        width: 100%;
    }
    .product-slider-wrapper {
        display: flex;
        justify-content: center;
        align-items: center;
    }
}
@media screen and (max-width:1199px){
    .card-image img {
        max-width: 65%;
    }
}
@media screen and (max-width:1024px){
    .main-products-wrapper {
        padding: 30px 20px 60px 20px;
    }
    .card-image img {
        max-width: 78%;
    }
}
@media screen and (max-width:767px){
    .subscription-product-header-top .price-off{
        font-size: 14px;
    font-weight: 500;
    line-height: 1;
    font-family: 'Montserrat';
    padding-right: 5px;
    position: absolute;
    right: 55px;
    top: 7px;
    }
    .subscription-product-header-top .main-price, .main-price span#P3_price {
        font-size: 21px;
        font-size: 24px !important;
        font-weight: 700;
        color: #2d2e2f;
        line-height: 1;
        position: relative;
        top: 3px;
    }
    .main-products-wrapper{
        padding-left: 10px;
        padding-right: 10px;
    }
    .card-content-flex{
        display: block;
    }
    .product-title-and-price .prices{
        justify-content: center;
    }
    .gray-center-text{
        padding-bottom: 10px;
    }
    .product-card{
        margin-bottom: 10px;
    }
    .subscription-product-header-top p {
        font-size: 12px !important;
    }
    .subscription-product-detail{
        margin: 20px 2px 40px 2px !important;
    }
}

@media screen and (min-width:400px) and (max-width:440px){
    .subscription-product-header-top p {
        font-size: 15px !important;
    }
}